Subject: Re: 2 Gig Seagates for $299 (OFF TOPIC)
From: Brian Dady <[email-masked]>
To: [email-masked]
Date: Tue, 19 Mar 1996 13:05:03 -0800

The sale is at NCA in California (chain of 5 or so stores).
Today (Tue) is the last day of the sale.
Check out their web site, I believe you can order online, or phone and 
place an order that way.

http://www.mediacity.com/NCA

Unfortunately, DPS hasn't qualified anything larger than 1.3Gb for the 
PAR, so I probably won't buy one.  On the other hand the 4.3Gb Quantum 
scsi drive is around $800 (3.5"!), so I'll be thinking about that one for 
a system drive.

=====================================================///=======================
 Brian Dady --* Video Magic / modeller, animator    /// info is not knowledge
 Santa Clara, California   / S/W developer      \\\/// knowledge is not wisdom
=================================================\XX/==========================

On Tue, 19 Mar 1996, Dennis R. Harp wrote:

> 	Who's doing the sale?  Which three days?  (Sound of shirt  
> pocket ripping as I grab my checkbook.)
> 	
> 	
> 					Dennis Harp.
>